Manjaro Linux 乐于简单

错误:无法提交处理 (有冲突的文件) thunar-archive-plugin: 文件系统中已存在 /usr/lib/xfce4/thunar-archive

论坛 新手初步 错误:无法提交处理 (有冲突的文件) thunar-archive-plugin: 文件系统中已存在 /usr/lib/xfce4/thunar-archive

该主题包含 1 个回复,有 2 个参与者,并且由  manjarocn2 月 2 周 前 最后一次更新。

  • Msmzxl 回复

    错误:无法提交处理 (有冲突的文件)
    thunar-archive-plugin: 文件系统中已存在 /usr/lib/xfce4/thunar-archive-plugin/engrampa.tap
    发生错误,没有软件包被更新。

  • manjarocn 回复

    直接删掉/usr/lib/xfce4/thunar-archive-plugin/engrampa.tap就没事。

回复:错误:无法提交处理 (有冲突的文件) thunar-archive-plugin: 文件系统中已存在 /usr/lib/xfce4/thunar-archive
您的信息:


«-必填


«-必填,不公开


«-可以推广您的网站

+ 22 = 31